Skip to main content
POST
Create user properties

Authorizations

Authorization
string
header
required

Use your Project Key from the Qonversion dashboard (Settings -> Developer -> Keys -> Project key).

Project Keys have no prefix. To create a sandbox user, send "environment": "sandbox" in the request body of POST /v3/users/{id}.

Example: Bearer JFPATc4VaaWYsfurml3qZ4zsmNw0VfWH

Path Parameters

id
string
required

Qonversion User ID

Body

application/json
key
string

Property identifier. Qonversion-defined keys start with _q_ prefix.

Example:

"_q_email"

value
string

Property value

Example:

"test@email.com"

Response

Properties processed (partial success possible)

savedProperties
object[]
propertyErrors
object[]